package main

import (
	"text/template"
	"os"
)

func main() {
	t, err := template.ParseFiles("templates/hello.tpl")

	if err != nil {
		panic(err)
	}

	err = t.Execute(os.Stdout, "Quintor")

	if err != nil {
		panic(err)
	}
}